Require aclocal 1.11.1 or above for autogen.sh